<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Activity</title>
</head>
<body>
	<header>
		<h2>Zuitt IT Solutions</h2>
	</header>

	<section>
		<h3>Products Offered</h3>
		<table border="1">
			<thead>
				<tr>
					<th>Package</th>
					<th>Price</th>
					<th>Description</th>
				</tr>
			</thead>
			<tbody>
				<tr>
					<td>Basic</td>
					<td>&#8369;500.00</td>
					<td>Package includes a fully functional webssite with desired specifications.</td>
				</tr>
				<tr>
					<td>Premium</td>
					<td>&#8369;1000.00</td>
					<td>Enjoy all benifits of basic package and also include site support and maintainance.</td>
				</tr>
			</tbody>
			<tfoot>
				<tr>
					<th colspan="3">Additional features after initial project is inclusive of charges</th>
				</tr>
			</tfoot>
		</table>
	</section><br><br><br><br>
	<section>
		<h3>Contact Form</h3>
		<form>
			<label for="first_name">First Name:</label><br>
			<input type="text" name="first_name" id="first_name" required><br>
			<label for="Last_name">Last Name:</label><br>
			<input type="text" name="Last_name" id="Last_name" required><br>
			<label for="Email">Email:</label><br>
			<input type="Email" name="Email" id="Email" required><br>
			<label for="Contact">Contact Number:</label><br>
			<input type="Contact" name="Contact" id="Contact" required><br>
			<label>Service Type:</label><br>
			<select required>
				<option>Front End Programming</option>
				<option>Back End Programming</option>
				<option>Full Stack Programming</option>
			</select><br>
			<label>Preferred Contact:</label><br>
			<input type="checkbox" name="email">
			<label>Email</label><br>
			<input type="checkbox" name="Phone_Package">
			<label>Phone Package:</label><br>
			<input type="radio" name="Phone_Package" value="basic">
			<label>Basic</label><br>
			<input type="radio" name="Phone_Package" value="Premium">
			<label>Premium</label><br><br>
			<label>Message</label><br>
			<textarea rows="5"></textarea><br>
			<button type="submit">Send Inquiry</button><br>
			<button type="reset">Reset</button>

		</form>
	</section>
</body>
</html>